List projects for a result
curl --request GET \
--url https://api.vollna.com/v1/results/{id}/projects \
--header 'X-API-TOKEN: <api-key>'import requests
url = "https://api.vollna.com/v1/results/{id}/projects"
headers = {"X-API-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-TOKEN': '<api-key>'}};
fetch('https://api.vollna.com/v1/results/{id}/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"title": "<string>",
"description": "<string>",
"skills": "<string>",
"url": "<string>",
"publishedAt": "2023-11-07T05:31:56Z",
"clientQuestions": [
"<string>"
],
"categories": [
"<string>"
],
"site": "<string>",
"budget": {
"amount": "<string>"
},
"clientDetails": {
"paymentMethodVerified": true,
"country": "<string>",
"totalSpent": 103580,
"totalHires": 100,
"hireRate": 0.5,
"rating": 4.5,
"reviews": 78
},
"clientWorkHistory": [
{
"job_info": {
"uid": "<string>",
"title": "<string>",
"type": "<string>"
},
"status": "<string>",
"start_date": "<string>",
"end_date": "<string>",
"total_hours": 123,
"total_charge": 123,
"feedback": {
"score": 123,
"comment": "<string>"
},
"feedback_to_client": {
"score": 123,
"comment": "<string>"
},
"rate": {
"amount": 123
}
}
]
}
],
"pagination": {
"total": 100,
"page": 1,
"limit": 20,
"pages": 5
},
"credits": {
"remaining": 9980,
"reset_date": "2026-01-16T00:00:00+00:00",
"new_projects_consumed": 5,
"total_projects_returned": 20
}
}{
"error": "<string>"
}{
"error": "Insufficient credits",
"credits_remaining": 0,
"credits_reset_date": "2026-01-16T00:00:00+00:00"
}Projects
List projects for a result
Returns a list of projects associated with a monitoring result. Credits are consumed for projects that have not been accessed in the current billing period.
GET
/
results
/
{id}
/
projects
List projects for a result
Authorizations
API token for authentication
Path Parameters
Result ID
Query Parameters
Page number
Required range:
x >= 1Items per page
Required range:
10 <= x <= 100Was this page helpful?
⌘I